Bug 42129 - Invalid mail link
Summary: Invalid mail link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-24 13:04 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-30 21:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-24 13:04:35 UTC
Description of Problem:
On /var/www/html/products/purchase_options/present_retailers.html, there's
a link to sales@linuxcentral.com.  The HREF tag is wrong and is causing the
site to look for the page
'/var/www/html/products/purchase_options/page=/mailto:sales@linuxcentral.com'
which of course does not exist.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
HREF should be "<A HREF="mailto:sales@linuxcentral.com">

Additional Information:

Comment 1 Web Builder Traffic 2001-05-30 21:25:47 UTC
This page is old - has been replaced by 
http://www.redhat.com/products/purchase_options/retailer_africa.html

I removed the old page and requested a redirect from engineering.


Comment 2 Jay Turner 2001-05-30 21:59:34 UTC
Don't know if this is a problem or not, but the
http://www.redhat.com/products/purchase_options/present_retailers.html goes to a
404 now.  Do we want a redirect here?

Comment 3 Web Builder Traffic 2001-05-30 22:08:12 UTC
Like I said, I requested an redirect from engineering.  There should be no links 
to the old page anyway.

--Maraya


Comment 4 Eddie Chen 2001-05-30 22:55:58 UTC
Jay, redirect is in webqa, can you take a look.

Comment 5 Jay Turner 2001-05-31 02:13:50 UTC
Looks good on webqa.  Let's get it pushed to the live site.

Comment 6 Eddie Chen 2001-05-31 18:37:05 UTC
done

Comment 7 Jay Turner 2001-05-31 18:41:35 UTC
Looks good on the live site as well.


Note You need to log in before you can comment on or make changes to this bug.